uuid: 1593744b-1b15-4585-b010-7bf0159fed53
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_publications
    - node.type.artwork
id: node.artwork.field_artwork_publications
field_name: field_artwork_publications
entity_type: node
bundle: artwork
label: 'Publication History'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles: {  }
    sort:
      field: _none
      direction: ASC
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
